:root {
  --font-p-pri: 1.7rem;
  --font-p-sec: 1.4rem;
  --font-label: 3.2rem;
  --font-p-empty: 2.0rem;
}
.large-text {
  --font-p-pri: 2.2rem;
  --font-p-sec: 1.8rem;
  --font-label: 4.2rem;
  --font-p-empty: 2.6rem;
}
